Debian Bug report logs - #729381
ITA: kerneltop -- shows linux kernel function usage in a style like top

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Tue, 12 Nov 2013 15:12:17 UTC

Owned by: dariusz.dwornikowski@cs.put.poznan.pl

Severity: normal

Fixed in version kerneltop/0.91-1

Done: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, stratus@debian.org, wnpp@debian.org:
Bug#729381; Package wnpp. (Tue, 12 Nov 2013 15:12:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to stratus@debian.org, wnpp@debian.org. (Tue, 12 Nov 2013 15:12:22 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: kerneltop -- shows linux kernel function usage in a style like top
Date: Tue, 12 Nov 2013 16:10:02 +0100
Package: wnpp
Severity: normal

The current maintainer of kerneltop, Gustavo Franco <stratus@debian.org>,
is retiring.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: kerneltop
Binary: kerneltop
Version: 0.8-2.1
Maintainer: Gustavo Franco <stratus@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Files:
 0a2db56e82ec553fcf9ff48fa5a386c6 1595 kerneltop_0.8-2.1.dsc
 93b25f43ab5cfc94507695f648af5259 10178 kerneltop_0.8.orig.tar.gz
 33c35e1c5af756715248728b52b3645e 2613 kerneltop_0.8-2.1.diff.gz
Checksums-Sha1:
 d384ee4bfdf98a89fbd12801be2bb9734e008642 1595 kerneltop_0.8-2.1.dsc
 8511cfc9bb65887ddd1896adade2a8fe29f9b1f0 10178 kerneltop_0.8.orig.tar.gz
 018bd45fcf36b15e76fed90540d99d61f9a88369 2613 kerneltop_0.8-2.1.diff.gz
Checksums-Sha256:
 0117726627954ce98b148850dfaa2dfffb4585d8fdef012130c0aaf969b67c0b 1595 kerneltop_0.8-2.1.dsc
 85225f540a127711837c1ae307f7f1b59ab350e6b446e8c7624fe993512ee0da 10178 kerneltop_0.8.orig.tar.gz
 2769a581fe649de693756b9873a6b8645bda2b7a10fda77fbf9d15207de56c2f 2613 kerneltop_0.8-2.1.diff.gz
Directory: pool/main/k/kerneltop
Priority: source
Section: devel

Package: kerneltop
Version: 0.8-2.1
Installed-Size: 72
Maintainer: Gustavo Franco <stratus@debian.org>
Architecture: amd64
Depends: libc6 (>= 2.7)
Description-en: shows linux kernel function usage in a style like top
 kerneltop shows linux kernel function information usage (modules
 not included) like top do for process, and is derived from
 readprofile.
 .
 It needs profiling enabled on kernel and on boot time.
Description-md5: bb1a6a14ac8d627238a9e968fc3baff0
Tag: admin::kernel, admin::monitoring, implemented-in::c,
 interface::text-mode, role::program, scope::utility, use::monitor,
 works-with::software:running
Section: devel
Priority: optional
Filename: pool/main/k/kerneltop/kerneltop_0.8-2.1_amd64.deb
Size: 10552
MD5sum: 65bc4e3283f026987afd7328cba423b9
SHA1: f7b550ef429d28911f39c89be631c27b4dbd6a5a
SHA256: e04a4302ee7b24394aaeda3496370f6b82c84ec2cffcf2cd129371011f84bd87




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#729381; Package wnpp. (Fri, 27 Dec 2013 19:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 27 Dec 2013 19:48:04 GMT) Full text and rfc822 format available.

Message #10 received at 729381@bugs.debian.org (full text, mbox):

From: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
To: 729381@bugs.debian.org
Subject: ITA: kerneltop -- shows linux kernel function usage in a style like top
Date: Fri, 27 Dec 2013 20:38:08 +0100
[Message part 1 (text/plain, inline)]
Hi

I intend to adopt this package, right now I am working on debian package. I
will upload it to mentors
when it is ready. I will also try to contact upstream to send patch I
created for kerneltop.c.

-- 
Pozdrawiam,
Dariusz Dwornikowski, Assistant
Institute of Computing Science, Poznań University of Technology
www.cs.put.poznan.pl/ddwornikowski/
room 2.7.2 BTiCW | tel. +48 61 665 29 41
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#729381; Package wnpp. (Sat, 28 Dec 2013 18:27:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 28 Dec 2013 18:27:09 GMT) Full text and rfc822 format available.

Message #15 received at 729381@bugs.debian.org (full text, mbox):

From: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
To: 729381@bugs.debian.org
Subject: ITP: kerneltop -- shows linux kernel function usage in a style like top
Date: Sat, 28 Dec 2013 19:23:47 +0100
[Message part 1 (text/plain, inline)]
Hi

I intend to adopt this package, right now I am working on debian package. I
will upload it to mentors
when it is ready. I will also try to contact upstream to send patch I
created for kerneltop.c.


PS: In last email I forgot to add ITP, by mistake added ITA.

-- 
Pozdrawiam,
Dariusz Dwornikowski, Assistant
Institute of Computing Science, Poznań University of Technology
www.cs.put.poznan.pl/ddwornikowski/
room 2.7.2 BTiCW | tel. +48 61 665 29 41
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITA: kerneltop -- shows linux kernel function usage in a style like top' from 'O: kerneltop -- shows linux kernel function usage in a style like top' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 02 Feb 2014 15:33:11 GMT) Full text and rfc822 format available.

Owner recorded as dariusz.dwornikowski@cs.put.poznan.pl. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 02 Feb 2014 15:33:12 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 729381: 737390 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 02 Feb 2014 15:33:13 GMT) Full text and rfc822 format available.

Reply sent to Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>:
You have taken responsibility. (Tue, 04 Feb 2014 12:06:09 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Tue, 04 Feb 2014 12:06:09 GMT) Full text and rfc822 format available.

Message #26 received at 729381-close@bugs.debian.org (full text, mbox):

From: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
To: 729381-close@bugs.debian.org
Subject: Bug#729381: fixed in kerneltop 0.91-1
Date: Tue, 04 Feb 2014 12:03:30 +0000
Source: kerneltop
Source-Version: 0.91-1

We believe that the bug you reported is fixed in the latest version of
kerneltop, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729381@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl> (supplier of updated kerneltop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 27 Dec 2013 07:50:33 +0100
Source: kerneltop
Binary: kerneltop
Architecture: source amd64
Version: 0.91-1
Distribution: unstable
Urgency: medium
Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
Changed-By: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
Description: 
 kerneltop  - shows Linux kernel function usage in a style like top
Closes: 729381
Changes: 
 kerneltop (0.91-1) unstable; urgency=medium
 .
   * New maintainer (closes: #729381)
   * Migration to dh
   * Updated copyright and FSF address
   * Migration to format 3.0
   * Restored proper versioning
   * New upstream version
   * Updated project homepage
   * Patched makefile for hardening
Checksums-Sha1: 
 3a6470df46cc1f2fe8d33b96f721611c921f9ff5 1733 kerneltop_0.91-1.dsc
 dadb4dc7901c33d2653a753a1b03c673ef0ad16d 13127 kerneltop_0.91.orig.tar.gz
 f5319caa182cdaba7b05ffd2ca4336d347a2ffcf 2364 kerneltop_0.91-1.debian.tar.xz
 f8f343017e138dd5c3879171b87c76db910b193f 10904 kerneltop_0.91-1_amd64.deb
Checksums-Sha256: 
 6f65319cba94830dbeec1fb76669af5be9c70bce1123256fed4d29808421c50e 1733 kerneltop_0.91-1.dsc
 77b6241142423a2fdb0a89af1a46428c41f0a42c0606bac8b336b18ff499524f 13127 kerneltop_0.91.orig.tar.gz
 951e9a9ae01fe65039d77ecd62bd7860be25b2064724676154eaae2858bb9055 2364 kerneltop_0.91-1.debian.tar.xz
 b175e507ebc13f4ab22428121826c223c00f3618b93e565d23e66fb59a2e2ac0 10904 kerneltop_0.91-1_amd64.deb
Files: 
 6ed5343ecb985ddc50dfc37d3c0c2fda 1733 devel optional kerneltop_0.91-1.dsc
 5a8c5c304e118548817ffd741521b950 13127 devel optional kerneltop_0.91.orig.tar.gz
 934119411cfe6881d6946eb4f75b7efd 2364 devel optional kerneltop_0.91-1.debian.tar.xz
 d9737a7ccd5efe2d4c9d20a48f6c73da 10904 devel optional kerneltop_0.91-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS8NV5AAoJEIK1tAhowJe8VfEP/j5XmAsbzkIy1CIOe8vEQK89
lspYxmZpIwHosTjTeK7jQmsZyuhnIBev90wkSO9Ygh7eMhbVfYthltu6Deacc3kC
LgFvrSeDhzDMEMJhbqlUTJmWI3UVTJKPf1pNNIdjL07htpIZa+n4w/imDooKJ9OB
3raxL5+Pd64uQ0FzASsICA8JYx4pY6jcUOft8WjKifIh4nHZT5DPKp9zmdDy03+h
9fF4i8ai60OtLcOnSF1q0F4hzFCkU8TDl4oIAKmaVIUDeozsW5ptwquHSlJdsu+N
m9uukPLpDqP9rF4G+TerzdjTVTQDfJcX3VU0k2D3r22qFlzjSWjPBm19AvB51PJ2
hX3edJdkKTMS1d0f3W88Uk8iP+gxWwL3vtG/wIFh4ShCnL11V+oo34zNBjHW9KPW
dSK+U4efDbg0TPYVMCjtkUjNIPlbXVuansdMdthcQBQMzaV/PzdvrHtIq7lBlp/k
yRUEKzjZQPofjan9Sn1Ayf5X8BG8jhvJQMsLUyzYxDwPTL9PNC3WM+VkqmDtPCLY
IM3xhKYWkaawQv1Q8w7CB/9x2PAG7CT7wCzTOabpDM6NIGPuWMVRLF5glWaya5Jd
Kr3de8M+YY8PRJr6+89sRpVtKBSjxhpnBgVbmJ/ODsixy6cv/nAtqEN43xZI0cgZ
sEh6o1uWUxMOQpOBX2Mw
=k6nB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Mar 2014 07:34:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:57:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.